Subject: Post-Doctoral position

From: "David M. Kramer" <[email-masked]>
Date: Wed, 24 May 1995 22:33:52 -0500

Post-Doctoral Position available starting Sept. 1, 1995 for work in
photosynthesis at the Institute of Biological Chemistry at Washington 
State Universitry in Pullman, WA.  The project will entail the 
characterization of photosynthetic electron transfer reactions in  
intact higher plants and in evolutionarily interesting algal and 
bacterial species. Part of the work will involve the use of newly 
developed spectroscoscopic techniques. Experience in one or more of the 
following areas is desirable: isolation of membrane protein complexes, 
optical or electronics instrumentation, EPR spectroscopy, knowledge of 
photosynthetic or respiratory electron transfer reactions. Applicants 
must be U.S. citizens or residents.  
    Contact David Kramer at: [email-masked]
                              tel.: (217) 244-8913 or (217) 333-7407